Synopsis:
   set meta_states [<number>]

Description:
   This setting controls the number of META states you have. There is no
   limit so you can have as many as you want. The minimum of META states is
   5. You will always have at least 5 META states.

Other Notes:
   Decreasing the number of states will destroy any bindings that depend on
   the states which are going away. The client auto-garbage collects them
   and they're gone forever.

